{
  "pages": [
    {
      "path": "pages/guide/judge",
      "style": {
        "enablePullDownRefresh": false,
        "onReachBottomDistance": 100,
        "navigationStyle": "custom",
        "app-plus": {
          "contentAdjust": false,
          "bounce": "none"
        }
      },
      "meta": {
        "login": false
      }
    },
    {
      "path": "pages/webview/index",
      "style": {
        "navigationBarTitleText": "隐私协议",
        "navigationStyle": "default"
      }
    },
    {
      "path": "pages/home/index",
      "style": {
        "navigationBarTitleText": "首页"
      }
    },
    {
      "path": "pages/login/index",
      "style": {
        "navigationBarTitleText": "登录"
      }
    },
    {
      "path": "pages/revert/index",
      "style": {
        "navigationBarTitleText": "上报"
      }
    },
    {
      "path": "pages/statement/index",
      "style": {
        "navigationBarTitleText": "报表"
      }
    },
    {
      "path": "pages/mine/index",
      "style": {
        "navigationBarTitleText": "我的"
      }
    },
    {
      "path": "pages/message/index",
      "style": {
        "navigationBarTitleText": "消息"
      }
    },
    {
      "path": "pages/message/detail",
      "style": {
        "navigationBarTitleText": "消息详情"
      }
    },
    {
      "path": "pages/clockout/index",
      "style": {
        "navigationBarTitleText": "考勤打卡"
      }
    },
    {
      "path": "pages/clockout/logs",
      "style": {
        "navigationBarTitleText": "考勤记录"
      }
    },
    {
      "path": "pages/userInfo/index",
      "style": {
        "navigationBarTitleText": "个人信息"
      }
    },
    {
      "path": "pages/notfound/index",
      "style": {
        "enablePullDownRefresh": false,
        "onReachBottomDistance": 100,
        "navigationBarTitleText": "错误页",
        "app-plus": {
          "contentAdjust": false,
          "bounce": "none"
        }
      }
    },
    {
      "path": "pages/upgrade/index",
      "style": {
        "disableScroll": true,
        "disableSwipeBack": true,
        "app-plus": {
          "backgroundColorTop": "transparent",
          "background": "transparent",
          "titleNView": false,
          "scrollIndicator": false,

          "popGesture": "none",
          "animationType": "fade-in",
          "animationDuration": 200
        }
      }
    }
  ],
  "subPackages": [
    {
      "root": "pages/data",
      "pages": [
        {
          "path": "brokerage/index",
          "style": {
            "navigationBarTitleText": "提成数据"
          }
        },
        {
          "path": "performance/index",
          "style": {
            "navigationBarTitleText": "业绩数据"
          }
        },
        {
          "path": "upload/index",
          "style": {
            "navigationBarTitleText": "上传数据"
          }
        }
      ]
    },
    {
      "root": "pages/user",
      "pages": [
        {
          "path": "index",
          "style": {
            "navigationBarTitleText": "员工管理"
          }
        },
        {
          "path": "update",
          "style": {
            "navigationBarTitleText": "修改信息"
          }
        },
        {
          "path": "detail",
          "style": {
            "navigationBarTitleText": "员工详情"
          }
        }
      ]
    },
    {
      "root": "pages/setting",
      "pages": [
        {
          "path": "index",
          "style": {
            "navigationBarTitleText": "设置"
          }
        },
        {
          "path": "password",
          "style": {
            "navigationBarTitleText": "修改密码"
          }
        },
        {
          "path": "complain",
          "style": {
            "navigationBarTitleText": "举报投诉"
          }
        },
        {
          "path": "suggestion",
          "style": {
            "navigationBarTitleText": "意见箱"
          }
        }
      ]
    },
    {
      "root": "pages/task",
      "pages": [
        {
          "path": "index",
          "style": {
            "navigationBarTitleText": "任务列表"
          }
        },
        {
          "path": "submit",
          "style": {
            "navigationBarTitleText": "任务提交"
          }
        },
        {
          "path": "task_hygienes_submit",
          "style": {
            "navigationBarTitleText": "清洁任务提交"
          }
        },
        {
          "path": "task_ledgers_submit",
          "style": {
            "navigationBarTitleText": "数据上报"
          }
        },
        {
          "path": "detail",
          "style": {
            "navigationBarTitleText": "任务详情"
          }
        }
      ]
    },
    {
      "root": "pages/expense-account",
      "pages": [
        {
          "path": "index",
          "style": {
            "navigationBarTitleText": "报销管理"
          }
        },
        {
          "path": "detail",
          "style": {
            "navigationBarTitleText": "报销详情"
          }
        },
        {
          "path": "submit",
          "style": {
            "navigationBarTitleText": "报销提交"
          }
        }
      ]
    },
    {
      "root": "pages/work",
      "pages": [
        {
          "path": "list",
          "style": {
            "navigationBarTitleText": "升职申请"
          }
        },
        {
          "path": "detail",
          "style": {
            "navigationBarTitleText": "升职申请"
          }
        },
        {
          "path": "create",
          "style": {
            "navigationBarTitleText": "升职申请"
          }
        }
      ]
    },
    {
      "root": "pages/make-card",
      "pages": [
        {
          "path": "list",
          "style": {
            "navigationBarTitleText": "补卡申请"
          }
        },
        {
          "path": "create",
          "style": {
            "navigationBarTitleText": "补卡申请"
          }
        },
        {
          "path": "detail",
          "style": {
            "navigationBarTitleText": "补卡审核"
          }
        }
      ]
    },
    {
      "root": "pages/ask-leave",
      "pages": [
        {
          "path": "list",
          "style": {
            "navigationBarTitleText": "请假申请"
          }
        },
        {
          "path": "create",
          "style": {
            "navigationBarTitleText": "请假申请"
          }
        },
        {
          "path": "detail",
          "style": {
            "navigationBarTitleText": "请假详情"
          }
        }
      ]
    },
    {
      "root": "pages/business",
      "pages": [
        {
          "path": "list",
          "style": {
            "navigationBarTitleText": "出差报备"
          }
        },
        {
          "path": "create",
          "style": {
            "navigationBarTitleText": "出差报备"
          }
        },
        {
          "path": "detail",
          "style": {
            "navigationBarTitleText": "出差详情"
          }
        }
      ]
    },
    {
      "root": "pages/overtime",
      "pages": [
        {
          "path": "list",
          "style": {
            "navigationBarTitleText": "加班报备"
          }
        },
        {
          "path": "create",
          "style": {
            "navigationBarTitleText": "加班报备"
          }
        },
        {
          "path": "detail",
          "style": {
            "navigationBarTitleText": "加班详情"
          }
        }
      ]
    },
    {
      "root": "pages/contract",
      "pages": [
        {
          "path": "list",
          "style": {
            "navigationBarTitleText": "合同管理"
          }
        },
        {
          "path": "create",
          "style": {
            "navigationBarTitleText": "我的合同"
          }
        },
        {
          "path": "detail",
          "style": {
            "navigationBarTitleText": "合同详细"
          }
        }
      ]
    },
    {
      "root": "pages/train-books",
      "pages": [
        {
          "path": "index",
          "style": {
            "navigationBarTitleText": "培训课件"
          }
        },
        {
          "path": "detail",
          "style": {
            "navigationBarTitleText": "培训课件"
          }
        }
      ]
    },
    {
      "root": "pages/examination",
      "pages": [
        {
          "path": "index",
          "style": {
            "navigationBarTitleText": "培训考试"
          }
        },
        {
          "path": "detail",
          "style": {
            "navigationBarTitleText": "培训考试"
          }
        }
      ]
    },
    {
      "root": "pages/audits",
      "pages": [
        {
          "path": "detail",
          "style": {
            "navigationBarTitleText": "审核详情"
          }
        },
        {
          "path": "log",
          "style": {
            "navigationBarTitleText": "审核流程"
          }
        }
      ]
    }
  ],
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#FFFFFF",
    "backgroundColor": "#FFFFFF",
    "navigationStyle": "custom",
    "backgroundColorTop": "#FFFFFF",
    "app-plus": {
      "bounce": "none",
      "scrollIndicator": "none"
    }
  },
  "tabBar": {
    "color": "#333",
    "selectedColor": "#ff3c2a",
    "borderStyle": "#fff",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/home/index",
        "selectedIconPath": "static/images/home-a.png",
        "iconPath": "static/images/home.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/revert/index",
        "selectedIconPath": "static/images/update-a.png",
        "iconPath": "static/images/update.png",
        "text": "上报"
      },
      {
        "pagePath": "pages/statement/index",
        "selectedIconPath": "static/images/table-a.png",
        "iconPath": "static/images/table.png",
        "text": "报表"
      },
      {
        "pagePath": "pages/mine/index",
        "selectedIconPath": "static/images/mine-a.png",
        "iconPath": "static/images/mine.png",
        "text": "我的"
      }
    ]
  },
  "easycom": {
    "autoscan": true,
    "custom": {
      "^uv-(.*)": "@climblee/uv-ui/components/uv-$1/uv-$1.vue"
    }
  }
}
